 @import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&family=Playfair+Display:ital,wght@0,400..900;1,400..900&display=swap');


.zillion {
  margin-left: auto;
  margin-right: auto;
  max-width: 100%;
  font-family: 'Inter', Helvetica, sans-serif;
  color: #000;
  padding: 0;
}

.zillion h1 {
  font-weight: 600;
  font-family: 'Playfair Display', serif !important;
  margin-bottom: 0;
  color: #000;
  max-width: 960px;
}

.zillion h2,
.zillion h3,
.zillion h4,
.zillion h5,
.zillion h6,
.zillion ul li span {
  font-weight: 600;
  font-family: 'Inter', Helvetica, sans-serif !important;
  margin-bottom: 0;
  color: #000;
  max-width: 960px;
}

.zillion p {
  font-weight: 400;
  font-family: 'Inter', Helvetica, sans-serif !important;
  margin-bottom: 0;
  color: #000;
}

.zillion-container {
  margin-left: auto;
  margin-right: auto;
  max-width: 100%;
  display: block;
  padding: 0 1.25rem;
}

.zillion-banner {
  max-width: 100%;
}

.zillion-logo {
  aspect-ratio: 258 / 81;
  max-width: 258px;
  padding-top: 36px;
  padding-bottom: 36px;
}

.zillion-logo a,
.zillion-logo a img {
  display: block;
  max-width: 258px;
}

.zillion-heading {
  display: block;
  margin-bottom: 0;
  padding-bottom: 36px;
}

.zillion-heading h1 {
  font-size: 36px;
}

.zillion-heading h2 {
  font-size: 24px;
}

.zillion-heading-underline {
  padding-bottom: 0;
  font-size: 24px;
  padding-bottom: 32px;
}

.zillion-heading-underline h1,
.zillion-heading-underline h2,
.zillion-heading-underline h3,
.zillion-heading-underline h4,
.zillion-heading-underline h5,
.zillion-heading-underline h6 {
  /* border-bottom: 2px solid #cce4f2 !important;
  display: inline-block !important;
  width: auto !important;
  padding-bottom: 10px !important; */
  border-bottom: none !important;
}

.zillion-cta {
  padding: 0;
}

/* .zillion-cta .btn {
  font-size: 16px !important;
  font-weight: 700 !important;
  border-radius: 40px !important;
  border-color: #0078bf !important;
  background-color: #0078bf !important;
  color: #fff !important;
  letter-spacing: normal !important;
  text-transform: none !important;
} */

.zillion-cta .btn {
  font-size: 16px !important;
  font-weight: 700 !important;
  border-radius: 3px !important;
  border-color: #000000 !important;
  background-color: #000000 !important;
  color: #fff !important;
  letter-spacing: normal !important;
  text-transform: none !important;
}


.zillion-benefits {
  padding-bottom: 64px;
}

ul.zillion-benefits-list {
  margin: 0;
  padding: 0;
  padding-top: 56px;
  padding-bottom: 0;
}

li.zillion-benefits-list-item {
  display: flex;
  align-items: flex-start;
  justify-content: center;
  flex-direction: column;
  font-weight: 700;
}

li.zillion-benefits-list-item svg {
  width: 32px;
  height: 32px;
  margin-bottom: 16px;
}

li.zillion-benefits-list-item + li.zillion-benefits-list-item {
  padding-top: 32px;
}

.zillion-q-and-a .zillion-q {
  padding-bottom: 10px;
  font-size: 18px;
}

.zillion-q-and-a .zillion-a {
  padding-bottom: 40px;
}

.zillion-q-and-a .zillion-a a {
  color: #0078bf;
  font-weight: 600;
}

.zillion-fine-print {
  padding-top: 64px;
  padding-bottom: 40px;
}

@media (min-width: 768px) {
  .zillion-logo {
    padding-top: 48px;
    padding-bottom: 48px;
  }

  .zillion-benefits {
    padding-bottom: 84px;
  }

  ul.zillion-benefits-list {
    padding-top: 48px;
  }

  li.zillion-benefits-list-item {
    align-items: center;
    justify-content: flex-start;
    flex-direction: row;
  }

  li.zillion-benefits-list-item + li.zillion-benefits-list-item {
    padding-top: 24px;
  }

  li.zillion-benefits-list-item svg {
    margin-right: 16px;
    margin-bottom: 0;
  }

  .zillion-q-and-a .zillion-q {
    padding-bottom: 15px;
  }

  .zillion-fine-print {
    padding-top: 84px;
  }
}

@media (min-width: 992px) {
  .zillion-container {
    max-width: 960px;
  }
}

@media (min-width: 1200px) {
  .zillion-container {
    max-width: 1200px;
  }
}
